Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Ubuntu Kernel Team (http://www.linux-archive.org/ubuntu-kernel-team/)
-   -   Can we upgrade staging/at76_usb (http://www.linux-archive.org/ubuntu-kernel-team/268674-can-we-upgrade-staging-at76_usb.html)

Karl Relton 03-23-2009 06:23 PM

Can we upgrade staging/at76_usb
 
As per comments in

https://bugs.launchpad.net/bugs/152626

the code in Jaunty for staging/at76_usb seems to be a snapshot of
upstream circa 2.6.29-rc4, which has bugs.

To use this driver (rather than ubuntu/misc/wireless/at76_usb which is
old and doesn't work for people) we should either sync to upstream
2.6.28.8 or sync to upstream 2.6.29-rc8. I've tested the latter on my
system, and it works okay with my at76c503 based card.

Regards
Karl


--
kernel-team mailing list
kernel-team@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/kernel-team

Tim Gardner 03-23-2009 09:38 PM

Can we upgrade staging/at76_usb
 
Karl Relton wrote:
> As per comments in
>
> https://bugs.launchpad.net/bugs/152626
>
> the code in Jaunty for staging/at76_usb seems to be a snapshot of
> upstream circa 2.6.29-rc4, which has bugs.
>
> To use this driver (rather than ubuntu/misc/wireless/at76_usb which is
> old and doesn't work for people) we should either sync to upstream
> 2.6.28.8 or sync to upstream 2.6.29-rc8. I've tested the latter on my
> system, and it works okay with my at76c503 based card.
>
> Regards
> Karl
>
>

Try one of the kernels in
http://kernel.ubuntu.com/~rtg/2.6.28-11.38ubuntu-lp152626

I've replaced at76_usb with the current upstream staging version.

rtg
--
Tim Gardner tim.gardner@canonical.com

--
kernel-team mailing list
kernel-team@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/kernel-team

Tim Gardner 03-25-2009 02:08 PM

Can we upgrade staging/at76_usb
 
Tim Gardner wrote:
> Karl Relton wrote:
>> As per comments in
>>
>> https://bugs.launchpad.net/bugs/152626
>>
>> the code in Jaunty for staging/at76_usb seems to be a snapshot of
>> upstream circa 2.6.29-rc4, which has bugs.
>>
>> To use this driver (rather than ubuntu/misc/wireless/at76_usb which is
>> old and doesn't work for people) we should either sync to upstream
>> 2.6.28.8 or sync to upstream 2.6.29-rc8. I've tested the latter on my
>> system, and it works okay with my at76c503 based card.
>>
>> Regards
>> Karl
>>
>>
>
> Try one of the kernels in
> http://kernel.ubuntu.com/~rtg/2.6.28-11.38ubuntu-lp152626
>
> I've replaced at76_usb with the current upstream staging version.
>
> rtg

Applied

https://bugs.edge.launchpad.net/ubuntu/+source/linux-ubuntu-modules-2.6.22/+bug/152626/comments/34

--
Tim Gardner tim.gardner@canonical.com

--
kernel-team mailing list
kernel-team@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/kernel-team


All times are GMT. The time now is 10:38 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.